/*
Theme Name: Fiona-child
Version: 1.0
Description: A child theme of Fiona
Author: melbourneit
Template: fiona
*/

@import url("../fiona/style.css");

.contact-form-new textarea{
    height: 150px;
}
.contact-form-new input[type="text"], .contact-form-new input[type="email"], .contact-form-new textarea {
    border: none;
    padding: 16px 20px;
    margin: 0 0 13px 0;
    border-radius: 20px;
    background-color: #f8f8f8;
}
.contact-form-new input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    color: #000000 !important;
    background: #daff36 !important;
    border-width: 0px !important;
    letter-spacing: 0px;
    font-size: 14px;
    font-family: sans-serif !important;
}
body {
	font-family: 'Poppins', sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif !important;
}

body .entry-content #tm_builder_outer_content ol li, 
body .entry-content #tm_builder_outer_content ul li {
    padding-left: 18px;
}

.main-navigation ul.menu > li > a {
	font-family: 'Poppins', sans-serif !important;
}

body .site-header.minimal .header-container {
    padding: 29px 29px 10px;
}
#tm_builder_outer_content .tm_pb_testimonial_author {
    color: #d18115 !important;
}
body .footer-area .fa:before {
    color: #cf5a0b;
}
body .footer-widget h4 {
    color: #010101;
}
body .footer-widget p {
    line-height: 28px;
}
body aside#text-4, body aside#text-2 {
    padding-left: 10%;
}
body aside#text-3{
	padding-left: 5%;
}
body .footer-container .footer-copyright {
    font-size: 16px;
    color: #9a9a98;
}
body a.tm_pb_promo_button.tm_pb_button.tm_pb_custom_button_icon {
    border-color: #cf5a0b !important;
}
body #tm_builder_outer_content .tm_pb_blurb_content {
    max-width: 100%;
}
body .testimonial-heading h2 {
    color: #d26c12 !important;
}
body #tm_builder_outer_content .tm_pb_testimonial {
    position: relative;
    padding: 10px 30px;
}
body strong.tm_pb_testimonial_author {
    float: right;
}
body .breadcrumbs__title {
    margin-bottom: 25px;
}
}body .breadcrumbs__wrap {
    margin-bottom: 20px;
}
body .breadcrumbs__item a {
    color: #222222;
}
.about-heading-second h2 {
    color: #d26c12 !important;
}
body .about-heading-third p {
    margin-bottom: 20px;
}
.about-heading-second h1 {
    color: #d26c12 !important;
}
.home-section-three h1 {
    color: #fd823e !important;
}
strong.tm_pb_testimonial_author {
    float: unset !important;
}

.page .entry-content .services-ul li::before {
    left: -15px;
    content: "• " !important;
}
.page .entry-content .services-yoga-ul li:before {
    content: '-' !important;
    left: -15px;
}
body .services-third-section a {
    color: #fd823e;
    font-style: italic;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_0.tm_pb_blurb h4, .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_0.tm_pb_blurb h4 a {
	font-family: 'Poppins', sans-serif !important;
}
body #tm_builder_outer_content .tm_pb_testimonial:before {
      color: #d18115;
}
body .fa-angle-right:before {
    color: #000;
}
body #footer-area aside {
    padding-top: 10px;
}
body .tm_pb_slide_description {
    max-height: 640px !important;
    padding: 11% !important;
}
body .tm_pb_container.clearfix {
    min-height: 640px !important;
}
body .breadcrumbs__items {
    margin-top: 15px;
}
body .main-navigation a {
    font-weight: 500;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slide_content p {
    font-size: 16px !important;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb.flowers:hover {
    background: #daff36;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb.flowers:hover h4 a, .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb.flowers:hover .tm_pb_blurb_content p {
    color: #000 !important;
}
.footer-widget a, .footer-widget .not-found .page-title {
    color: #000;
}
body .tm_pb_slide_content a {
    color: #fff;
}
.services-services h2 {
    color: #d26c12 !important;
}
.tm_pb_section.home-last-para.tm_pb_section_4.tm_pb_with_background.tm_section_regular {
    border-top: solid 2px #cf5a0b;
}
body .home-ul-section li:before {
    content: "•" !important;
}




/*Media Query*/
@media (min-width: 992px){
#tm_builder_outer_content .tm_pb_testimonial.tm_pb_text_align_center .tm_pb_testimonial_description .tm_pb_testimonial_description_inner {
    max-width: 90% !important;
}
}
@media (min-width: 544px){
#tm_builder_outer_content .tm_pb_testimonial_description .tm_pb_testimonial_description_inner {
    margin-top: 0px;
}
}
@media (max-width: 736px){
p {
    margin: 12px;
}
body .contact-second-section li {
    text-align: center;
}
body .footer-widget h4, body .footer-widget p {
    text-align: center;
}
}

@media (max-width: 768px){
	.tm_pb_button_module_wrapper.tm_pb_module.tm_pb_button_alignment_center {
    margin-bottom: 20px;
}
a.tm_pb_button.btn-yoga-private.tm_pb_button_3.tm_pb_module.tm_pb_bg_layout_light {
    margin-top: 33% !important;
}
#tm_builder_outer_content .tm_pb_module.tm_pb_blurb {
    padding: 35px 7px 50px;
}
#tm_builder_outer_content .tm_pb_column {
    margin-bottom: 20px;
}

}
@media (max-width: 768px){
html .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_0.tm_pb_promo .tm_pb_button, .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_0.tm_pb_promo .tm_pb_button:after {
    font-size: 24px !important;
    }
}

@media (min-width: 992px){
body #tm_builder_outer_content .tm_pb_module.tm_pb_blurb {
    padding: 30px 0 50px;
}
}
@media (min-width: 1200px){
.site-footer.default .site-info .footer-logo {
    margin: 60px 0 30px;
}
}
/*@media (min-width: 992px){*/
/*body #tm_builder_outer_content .tm_pb_module.tm_pb_blurb {*/
/*    min-height: 390px;*/
/*}*/
/*}*/
@media (min-width: 768px) and (max-width:1023px) {
a.tm_pb_button.btn-yoga-private.tm_pb_button_3.tm_pb_module.tm_pb_bg_layout_light {
    margin-top: 58% !important;
}
}
@media (min-width: 1366px) {
ul.home-ul-section{
    -moz-column-count:5;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-count: 5;
    column-gap:10px;
}
}
@media (min-width: 768px) and (max-width:1024px) {
ul.home-ul-section{
    -moz-column-count:4;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-count: 4;
    column-gap:10px;
}
}
@media (max-width: 736px) {
ul.home-ul-section{
    -moz-column-count:2;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap:10px;
}
}